summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-03-05 21:23:00 -0800
committerAndy Weidenbaum2016-03-05 21:23:00 -0800
commitce88758509209c0d147f1632a2fdd4219b575b91 (patch)
tree068ec75d460daa99e23f1d9808df87bb4bb5d0cd /PKGBUILD
parente288df2782af4444eb2853f56dcf1d9adbefa361 (diff)
downloadaur-ce88758509209c0d147f1632a2fdd4219b575b91.tar.gz
do not del short p6 dir
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index b1b57efb3ef..b82038935c1 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done